# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fibo/version'

Gem::Specification.new do |spec|
  spec.name          = "fibo"
  spec.version       = Fibo::VERSION
  spec.authors       = ["Võ Anh Duy"]
  spec.email         = ["voanhduy1512@live.com"]
  spec.summary       = "Wrapper for fibo sms"
  spec.description   = "Wrapper for fibo sms"
  spec.homepage      = "https://github.com/voanhduy1512/fibo"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
